body {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	background-repeat: repeat;
}

* {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000033;
	font-size: 14px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

a {
	color: #000033;
	text-decoration: underline;
}
a:hover {
}
a:visited {
	color: #993366;
}


#wholewrapper {
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}

#toptitle {
	font-size: 11px;
	text-align: center;
	color: #003333;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#header {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	
}
#japanmap {
	width: 180px;
	margin-right: 2px;
	float: right;
	margin-left: 2px;
	margin-top: 20px;
}

#small_flashpicture {
	margin-right: auto;
	width: 500px;
	
}
#logowrapper {
	width: 296px;
}

#flashpicture {
	height: 250px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#language {
	float: right;
	margin: 5px 5px 0px;
	padding: 2px;
}

#language ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#language li {
	display: inline;
}


#language a {
	text-decoration: none;
	color: #000099;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

#language a:hover {
	font-weight: bold;
}

#sitemap {
	float: left;
	color: #000033;
	background-color: #F5EDCD;
	padding: 2px;
	border: 1px solid #DDC155;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#sitemap a {
	text-decoration: none;
	color: #996600;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

#sitemap a:hover {
	font-weight: bold;
}


#mainwrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#maincontents {
	margin: auto;
	width: 800px;
	background-color: #FFFFFF;
}

#maincontents h1 {
	font-size: 23px;
	color: #003300;
	border-bottom: 10px groove #CCFF00;
	padding-left: 5px;
	letter-spacing: 0.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#maincontents p {
	margin-right: 10px;
	margin-left: 10px;
}
/*#maincontents h2 {
	font-size: 18px;
	color: #FF9900;
	padding-top: 10px;
	margin-left: 10px;
	letter-spacing: 0.05em;
}
#maincontents h3 {
    font-size: 23px;
	color: #003300;
	border-bottom: 10px ridge #990000;
	padding-left: 5px;
	margin: 10px 5px 3px 0px;
}
#maincontents h4 {
	font-size: 18px;
	text-align: left;
	padding: 0px 0px 0px 20px;
	margin-top: 10px;
	background-image: url(../shared/listicon/futaba.gif);
	background-repeat: no-repeat;
}
#maincontents h5 {
	font-size: 20px;
	margin: 25px 5px 3px;
	letter-spacing: 1px;
	color: #990000;
	font-weight: bold;
}
#maincontents p {
	margin: 0px;
	padding: 3px 10px 5px;
	font-size: 14px;
}*/

#menu {
	font-weight: bold;
	width: 200px;
	background-color: #FF9900;
	border-bottom: 10px ridge #990000;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 3px;
}

#menu ul {
	margin-bottom: 0px;
	margin-left: 20px;
}
#menu li {
	margin-bottom: 3px;
	font-size: 12px;
	list-style: disc;
	margin-right: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #003333;
	margin-top: 3px;
}
#menu h6 {
	color: #003333;
	font-size: 12px;
	font-weight: bold;
	padding-left: 1px;
}

#menu a {
	color: #003333;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	font-weight: bold;
}

#menu a:hover {
	color: #FFFFFF;
}
#menu .active {
	color: #FFFFFF;
}

#banner_menu {
	width: 185px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 3px;
}


/*Temp contents  From Here*/ 
#temp_contents {
	width: 585px;
	margin-top: 0px;
	height: auto;
	clear: both;
	margin-right: 0px;
	margin-left: 5px;
	
}
#temp_contents .for_pics {
	float: right;
	width: 200px;
	margin: 10px auto;
}



#temp_contents h1 {
	font-size: 23px;
	color: #003300;
	border-bottom: 10px groove #CCFF00;
	padding-left: 5px;
	letter-spacing: 0.1em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#temp_contents h2 {
	font-size: 18px;
	text-align: left;
	padding: 0px 0px 0px 18px;
	margin-top: 10px;
	background-image: url(http://j-hoppers.com/shared/listicon/futaba.gif);
	background-repeat: no-repeat;
	margin-left: 3px;
}
#temp_contents h3 {
	font-size: 20px;
	margin: 10px 5px 3px;
	letter-spacing: 1px;
	color: #990000;
	font-weight: bold;
}
#temp_contents h4 {
	font-size: 16px;
	color: #666600;
	padding-top: 10px;
	margin-left: 0px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	line-height: 22px;
}
#temp_contents h5 {
	font-size: 14px;
	margin: 5px 5px 3px;
	letter-spacing: 1px;
	color: #990000;
	font-weight: bold;
}


#temp_contents ul {
	margin: 5px 0px 5px 20px;
}

#temp_contents li {
	margin-left: 10px;
	list-style: disc;
	margin-top: 10px;
	margin-bottom: 10px;
}

#temp_contents p {
	font-size: 14px;
	line-height: 22px;
	padding: 0px 0px 0px 20px;
	margin-left: 0px;
}
#temp_contents a{
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
}

#more_read {
	float: right;
	margin: 0;
	padding: 5px 0px 3px;
}

#more_read a{
	padding: 0 2em;
	background: #cccc66;
	border-left: 4px solid #99cc00;
	text-decoration: none;
	color: #000033;
}

#more_read a:hover {
	font-weight: bold;
}



/*Temp contents  End*/ 

#whatsnew {
	width: 360px;
	margin-bottom: 10px;
	margin-top: 5px;
}
#whatsnew h3 {
	text-decoration: blink;
	margin-left: 20px;
	color: #FF0000;
	font-weight: bold;
	margin-top: 10px;
}
#whatsnewtext{
	overflow: auto;
	height: 130px;
	width: 320px;
}
#whatsnewtext p {
	margin-top: 3px;
	margin-right: 5px;
	line-height: 14px;
}

#whatsnewtext h4 {
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	margin-top: 5px;
	padding-top: 0px;
}
#feature p {
	text-align: center;
}
#feature {
	margin: 10px 0px 5px;
}
#photolisting {
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
#photolisting p {
	font-size: 13px;
	line-height: 15px;
}
#logo_waku {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 250px;
	text-align: center;
}

#rightcolumwrapper {
	width: 190px;
	border-left: 1px solid #000033;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#rightcolum {
	width: 200px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: -3px;
	margin-left: 5px;
}
#rightcolum h3 {
	font-size: 18px;
	color: #003300;
	border-bottom: 10px ridge #990000;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#rightcolum2 {
	margin: 25px auto 0px 5px;
	text-align: center;
}

#feature_waku {
	width: 250px;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#feature_waku h1 {
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	border-bottom: 2px solid #999900;
	margin-bottom: 5px;
}

#feature_waku p {
	font-size: 11px;
}

#feature_waku_s {
	width: 165px;
	padding: 0px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
}
#feature_waku_s h1 {
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	border-bottom: 2px solid #999900;
	letter-spacing: normal;
	padding-top: 5px;
}

#feature_waku_s p {
	font-size: 12px;
	line-height: 14px;
}
#longterm_wrapper {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}

#picwrapper {
	margin-top: 0px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 268px;
}

#gettinginfo {
	text-align: center;
	width: 800px;
	border-bottom: 1px solid #333333;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border-top: 1px solid #333333;
	background-color: #EAEAEA;
}

#gettinginfo ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#gettinginfo li {
	display: inline;
}


#gettinginfo a {
	text-decoration: none;
	color: #000033;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

#gettinginfo a:hover {
	font-weight: bold;
}
#gettinginfo a:visited {
	color: #993366;
}

#footer {
	text-align: center;
	width: 800px;
	margin: 3px auto;
}
#copyright {
	color: #999900;
	font-size: 12px;
	margin-top: 10px;
}


#footer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer li {
	display: inline;
}


#footer a {
	text-decoration: none;
	color: #666666;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

#footer a:hover {
	font-weight: bold;
}
.non_linedtable {
	margin-top: 25px;
	margin-bottom: 5px;
}
.non_linedtable td h4 {
	font-size: 16px;
	color: #990000;
	margin-left: 10px;
	font-weight: bold;
}


.non_linedtable table{
	border-collapse : collapse;
	empty-cells : show;
	margin-bottom: 5px;
	margin-top: 5px;
}
.non_linedtable td,th{
}


.linedtable  {
	margin: 2px;
}

.linedtable table {
	empty-cells : show;
	border : 1px solid #999999;
}
.linedtable td,th,tr{
	border : 1px solid #999999;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}

#linedtable_sitemap{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 13px;
}


#linedtable_sitemap .grand {
	width: 147px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#linedtable_sitemap .grand h1 {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#linedtable_sitemap .grand ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#linedtable_sitemap .grand li {
	list-style: none;
	margin-left: 2px;
}

#linedtable_sitemap .yado {
	width: 150px;
	float: left;
	padding: 0px 0px 0px 2px;
	margin-top: 38px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#linedtable_sitemap .yado h1 {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#linedtable_sitemap .yado ul {
	padding: 0px;
	list-style: none;
	margin: 0px;
}
#linedtable_sitemap .yado li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}


#linedtable_sitemap table{
	border-collapse : collapse;
	empty-cells : show;
	margin-bottom: 5px;
	margin-top: 5px;
}
#linedtable_sitemap td,th {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	text-decoration: none;
}
#linedtable_sitemap a {
	padding: 0px;
	margin: 0px 0px 0px 2px;
	font-size: 13px;
	text-decoration: none;
	line-height: 20px;
}
#linedtable_sitemap a:hover {
	color: #990000;
}
#linedtable_sitemap h1 {
	font-size: 13px;
	color: #990000;
	border: 0px none 0;
	letter-spacing: 0em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#linedtable_sitemap p {
	font-size: 12px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}


.tablecolor_green_dark {
	background-color: #99CC66;
	text-align: center;
}

.tablecolor_green_midle {
	background-color: #CCCC00;
	
}
.tablecolor_green_light {
	background-color: #CCFF00;
}

.tablecolor_orange_light {
	padding: 3px;
	background-color: #FFCC66;
}

.tablecolor_orange {
	padding: 3px;
	background-color: #FFCC00;
	
}
.tablecolor_brown {
	background-color: #CCCC33;
	text-align: left;
}
.tablecolor_cream {
	background-color: #FFFF99;
	text-align: left;
}

.tablecolor_blue {
	background-color: #CCCCFF;
	padding: 3px;
}
.tablecolor_pink {
	background-color: #FFCCCC;
	padding: 3px;
}
.tablecolor_gray {
	background-color: #F3F3F3;
	text-align: right;
}
.tablecolor_parple {
	background-color: #CCCCFF;
	text-align: right;
}

/*page link*/
#pageMenu {
	text-align: center;
	margin: 0px;
	padding: 0px;
	
}

#pageMenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#pageMenu li {
	display: inline;
	margin: 0px;
	padding: 0px;
}


#pageMenu a {
	text-decoration: none;
	color: #333333;
	margin: 0px;
	padding: 5px 0px;
	font-size: 14px;
}

#pageMenu a:hover {
	font-weight: bold;
}
#pageMenu h3 {
	font-size: 14px;
	text-align: left;
}

#pagelink_o {
	text-align: center;
	margin: 0px 0px 5px;
	padding: 0px;
	background-color: #CCCC66;
	border: 1px solid #000033;
}

#pagelink_o ul {
	margin: 0px;
	padding: 5px 0px 0px;
	list-style: none;
	text-align: center;
	font-weight: bold;
	color: #FF6600;
}
#pagelink_o li {
	display: inline;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	list-style: none;
}


#pagelink_o a {
	text-decoration: none;
	color: #000033;
	margin: 0px;
	padding: 5px 0px;
	font-size: 14px;
}

#pagelink_o a:hover {
	font-weight: bold;
}
#pagelink_o h3 {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #FF6600;
}



#pagelink {
	background-color: #cccc66;
	text-align: center;
	margin: 0px 0px 5px;
	padding: 0px;
	border: 1px solid #000033;
}

#pagelink ul {
    margin: 0px;
	padding: 5px 0px 0px;
	list-style: none;
	text-align: center;
	
}
#pagelink li {
	display: inline;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #003300;
	list-style: none;
}


#pagelink a {
	text-decoration: none;
	color: #000033;
	margin: 0px;
	padding: 5px 0px;
	font-size: 14px;
	line-height: 20px;
}

#pagelink a:hover {
	font-weight: bold;
}
#pagelink h3 {
	font-size: 14px;
	text-align: center;
	color: #003300;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: 0em;
}

/*Page Link End*/




/*PAGE LINK2*/

#pagelink2 ul {
	margin: 0px 0px 10px;
	padding: 3px;
	list-style: none;
	text-align: center;
	width: 585px;
}
#pagelink2 li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: disc;
}


#pagelink2 a {
	text-decoration: none;
	color: #FF9900;
	margin: 0px;
	padding: 0px 3px;
	font-size: 14px;
	font-weight: bold;
}

#pagelink2 a:hover {
	font-weight: bold;
}

#pagelink3 {
	float: left;
	width: 300px;
	padding: 0px;
	margin: 5px 2px;
	clear: both;
}

/*PAGE LINK Basis*/
#pagelink_wrapper {
	width: 580px;
	margin: 0px 5px;
	border: 1px solid #990000;
	height: auto;
	float: left;
	
}
#pagelink_wrapper li {
	margin-right: 10px;
}


#pagelink_basis {
	width: 188px;
	float: left;
	
}
#pagelink_basis ul {
	margin: 5px 0px 10px;
	padding: 0px;
	list-style: none;
	text-align: left;
	float: left;
}
#pagelink_basis li {
	color: #990000;
	margin: 5px 0px 0px 18px;
	padding: 0px;
	list-style: disc;
	text-align: left;
}


#pagelink_basis a {
	text-decoration: none;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 16px;
}

#pagelink_basis a:hover {
	font-weight: bold;
}
#pagelink_basis h3 {
	text-align: left;
}
#pagelink_basis h3 a {
	color: #990000;
	font-weight: bold;
	font-size: 16px;
}

#pagelink_basis p {
	text-align: left;
	background-image: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#pagelink_basis p a {
	font-size: 14px;
	background-image: none;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}


/*PAGE LINK Off*/
#pagelink_off {
	width: 580px;
	
}
#pagelink_off ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
#pagelink_off li {
	color: #990000;
	margin: 0px 0px 0px 18px;
	padding: 10px 0px;
	list-style: disc;
}


#pagelink_off a {
	text-decoration: none;
	color: #333333;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 16px;
}

#pagelink_off a:hover {
	font-weight: bold;
}
#pagelink_off h3 {
	font-size: 16px;
	text-align: left;
}

/*Pageink & Page MenuFrom END*/


#uptotop {
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
}
#uptotop .more {
	text-align: right;
}

#uptotop .more a {
	padding: 0 1em;
	background: #CCCCCC;
	border-left: 4px solid #666666;
	text-decoration: none;
	color: #000033;
}

#uptotop .more a:hover {
	background: #666666;
	color: #FFFFFF
}





#sub_main_l {
	margin: 5px;
	float: left;
	width: 280px;
	clear: right;
}
#sub_main_l ul {
	margin: 0;
}
#sub_main_l li {
	list-style: disc;
	padding-top: 10px;
	margin-left: 35px;
}

#sub_main_l a {
	text-decoration: none;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 15px;
}

#sub_main_l a:hover {
	font-weight: bold;
}

#sub_main_r {
	margin: 5px;
	float: right;
	width: 280px;
}
#sub_main_r ul {
	padding: 0px;
	margin: 0;
}
#sub_main_r li {
	list-style: disc;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 35px;
	padding-top: 10px;
}

#sub_main_r a {
	text-decoration: none;
	font-size: 15px;
}

#sub_main_r a:hover {
	font-weight: bold;
}

#orange_link  {
	font-size: 14px;
	color: #FF6600;
	padding-top: 10px;
	margin-left: 15px;
	font-weight: bold;
	text-decoration: none;
}
#orange_link a {
	font-size: 14px;
	color: #FF6600;
	padding-top: 10px;
	margin-left: 3px;
	font-weight: bold;
	text-decoration: none;
}
#form {
	margin-top: 15px;
	margin-bottom: 5px;
}


#faq {
}
#faq h5 {
	background-color: #CCCC66;
	font-size: 14px;
	padding: 5px;
	font-weight: normal;
	color: #000000;
	margin: 0px 5px 10px;
}

#faq h4 {
	background-color: #99CC00;
	color: #000000;
	margin: 5px 5px 0px;
	padding: 5px;
}


#form table {
    border-collapse : collapse;
	empty-cells : show;
	border : 1px solid black;
	margin-bottom: 5px;
	margin-top: 5px;
	}
	
#form td, th {
	border : 1px solid #333333;
	padding: 5px;
	color: #000033;
	font-weight: bold;
}
.for_pics {
	margin: 5px 10px 5px 21px;
	padding: 0px;
}
.scroll {
	overflow: scroll;
	width: 200px;
	height: 80px;
}
#thanks {
	text-align: center;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	font-size: 12px;
	color: #000033;
}

#thanks ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#thanks li {
	display: inline;
}


#thanks a {
	text-decoration: none;
	color: #000033;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
}

#thanks a:hover {
	font-weight: bold;
}
#thanks a:visited {
	color: #993366;
}
#feature h3 {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999900;
	border-left-width: 230px;
	border-left-style: solid;
	border-right-width: 230px;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-top-style: solid;
}
#feature h2 {
	font-size: 18px;
	font-weight: bold;
	color: #993333;
	line-height: 19px;
}
#guesthouse_listing   {
	margin-top: 5px;
	
}
#guesthouse_listing h1  {
	font-size: 22px;
	color: #663300;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 40px;
	border-top-width: 2px;
	border-right-width: 60px;
	border-bottom-width: 2px;
	border-left-width: 60px;
	border-top-style: solid;
	border-right-style: inset;
	border-bottom-style: solid;
	border-left-style: outset;
	border-top-color: #663300;
	border-right-color: #996633;
	border-bottom-color: #663300;
	border-left-color: #996600;
}
#guesthouse_listing h1 a {
	font-size: 22px;
	color: #663300;
	line-height: 35px;
	margin: 0px;
	width: 0px;
	text-decoration: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	padding: 5px;
}
#guesthouse_listing h2 a {
	font-size: 16px;
	color: #663300;
	text-align: left;
	line-height: 24px;
	margin: 10px auto 5px;
	padding-left: 5px;
	border-bottom: 1px solid #CC9933;
	width: 370px;
	float: left;
	border-left: 12px outset #FF9900;
	text-decoration: none;
}
#japanmap p {
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}
#slide {
	margin-top: 25px;
}
#slide h2 {
	margin-left: 5px;
	text-transform: uppercase;
	color: #000033;
	border-left-width: 8px;
	border-left-style: double;
	border-left-color: #990000;
	padding-left: 5px;
	font-weight: bold;
	background-image: none;
	font-size: 13px;
	border-right-width: 8px;
	border-right-style: double;
	border-right-color: #990000;
	width: 150px;
	margin-bottom: 3px;
}
#guesthouse_listing h2 {
	font-size: 14px;
	background-image: none;
	margin-top: 3px;
}
#blog {
	float: right;
	width: 180px;
	clear: right;
	margin-right: 2px;
	padding-right: 0px;
	margin-top: 20px;
	margin-left: 2px;
}
#hostelsummary {
	width: 380px;
	clear: left;
	height: auto;
	margin-top: 20px;
}

#hostelsummary_wrapper_kyoto {
	width: 380px;
	height: 100px;
	background-image: url(http://j-hoppers.com/g_img/group_top_summary_kyoto.jpg);
	margin-top: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	padding: 0px;
}
#hostelsummary_wrapper_kyoto h2 {
	background-image: none;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 0px;
	padding-top: 25px;
}
#hostelsummary_wrapper_kyoto a {
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;
	background-image: none;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: "Courier New", Courier, mono;
	text-transform: uppercase;
	color: #333300;
}
#hostelsummary_wrapper_kyoto p {
	font-size: 13px;
	line-height: 15px;
	margin-right: 10px;
	margin-left: 15px;
	color: #FFFFFF;
	padding-left: 0px;
}


#hostelsummary_wrapper_hiroshima {
	width: 380px;
	clear: left;
	height: 100px;
	background-image: url(http://j-hoppers.com/g_img/group_top_summary_hiroshima.jpg);
	margin-top: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
}
#hostelsummary_wrapper_hiroshima h2 {
	background-image: none;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 0px;
	padding-top: 15px;
	letter-spacing: -0.1em;
}
#hostelsummary_wrapper_hiroshima a {
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;
	background-image: none;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: "Courier New", Courier, mono;
	text-transform: uppercase;
	color: #003300;
}
#hostelsummary_wrapper_hiroshima p {
	font-size: 13px;
	line-height: 15px;
	margin-right: 10px;
	margin-left: 15px;
	color: #000033;
	padding-left: 0px;
}

#hostelsummary_wrapper_osaka {
	width: 380px;
	clear: left;
	height: 100px;
	background-image: url(http://j-hoppers.com/g_img/group_top_summary_osaka.jpg);
	margin-top: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
}
#hostelsummary_wrapper_osaka h2 {
	background-image: none;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 0px;
	padding-top: 20px;
}
#hostelsummary_wrapper_osaka a {
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;
	background-image: none;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: "Courier New", Courier, mono;
	text-transform: uppercase;
	color: #FF0033;
}
#hostelsummary_wrapper_osaka p {
	font-size: 13px;
	line-height: 15px;
	margin-right: 10px;
	margin-left: 15px;
	color: #000033;
	padding-left: 0px;
}

#hostelsummary_wrapper_takayama {
	width: 380px;
	clear: left;
	height: 100px;
	background-image: url(http://j-hoppers.com/g_img/group_top_summary_takayama.jpg);
	margin-top: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
}
#hostelsummary_wrapper_takayama h2 {
	background-image: none;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 0px;
	padding-top: 15px;
}
#hostelsummary_wrapper_takayama a {
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;
	background-image: none;
	;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: "Courier New", Courier, mono;
	text-transform: uppercase;
	color: #990000;
}
#hostelsummary_wrapper_takayama p {
	font-size: 13px;
	line-height: 15px;
	margin-right: 10px;
	margin-left: 15px;
	color: #000033;
	padding-left: 0px;
}


#blog h1 {
	font-size: 13px;
	margin-right: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	letter-spacing: 0.5px;
}

#sitemap_left {
	color: #000033;
	width: 280px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 2px;
}
#sitemap_left a {
	text-decoration: none;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

#sitemap_left a:hover {
	text-decoration: none;
}
#sitemap_right {
	color: #000033;
	width: 280px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#sitemap_right a {
	text-decoration: none;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

#sitemap_right a:hover {
	text-decoration: none;
}
.linedtable_leftmargin table{
	border-collapse : collapse;
	empty-cells : show;
	border : 1px solid black;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 15px;
}
.linedtable_leftmargin td,th{
	border : 1px solid #333333;
	padding: 5px;
	font-size: 14px;
}
#temp_contents_cp {
	margin-top: 2px;
	height: auto;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	float: left;
	width: 560px;
	clear: both;
	
}
#temp_contents_cp h1 {
	font-size: 23px;
	color: #003300;
	border-bottom: 10px groove #CCFF00;
	padding-left: 5px;
	letter-spacing: 0.1em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#temp_contents_cp h2 {
	font-size: 18px;
	text-align: left;
	padding: 0px 0px 0px 18px;
	margin-top: 10px;
	background-image: url(http://j-hoppers.com/shared/listicon/futaba.gif);
	background-repeat: no-repeat;
	margin-left: 3px;
}
#temp_contents_cp h3 {
	font-size: 20px;
	margin: 10px 5px 3px;
	letter-spacing: 1px;
	color: #990000;
	font-weight: bold;
}
#temp_contents_cp h4 {
	font-size: 16px;
	color: #666600;
	padding-top: 10px;
	margin-left: 0px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	line-height: 22px;
}
#temp_contents_cp h5 {
	font-size: 14px;
	margin: 5px 5px 3px;
	letter-spacing: 1px;
	color: #990000;
	font-weight: bold;
}


#temp_contents_cp ul {
	margin: 5px 0px 5px 20px;
}

#temp_contents_cp li {
	margin-left: 10px;
	list-style: disc;
	margin-top: 10px;
	margin-bottom: 10px;
}

#temp_contents_cp p {
	font-size: 14px;
	line-height: 22px;
	padding: 0px 0px 0px 20px;
	margin-left: 0px;
}
#temp_contents_cp a{
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
}
#for-pics {
	margin-left: 10px;
	margin-top: 10px;
}
#wholewrapper #maincontents #temp_contents #whyjhoppers {
	background-image: url(http://j-hoppers.com/shared/whyj-hoppersG.gif);
	width: 600px;
	height: 110px;
	background-repeat: no-repeat;
}
#wholewrapper #maincontents #temp_contents #whyjhoppers p {
	font-size: 12px;
	color: #003366;
	text-align: left;
	margin-left: 215px;
	line-height: 15px;
	letter-spacing: 1px;
	margin-right: 0px;
}
#wholewrapper #maincontents #temp_contents #whyjhoppers strong {
	color: #FF0000;
	font-size: 17px;
}
